type BannerProps = {
  title: string
}
export function BannerCategory({ title }: BannerProps) {
  return (
    <div className=" h-[300px] flex items-center justify-end bg-green-900">
      <div className="container">
        <h1>{title}</h1>
      </div>
    </div>
  )
}
